Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.osbp.dsl.tests.model
Bundle-Vendor: Eclipse OSBP
Bundle-Version: 0.9.0.qualifier
Bundle-SymbolicName: org.eclipse.osbp.dsl.tests.model
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.core.runtime,
 javax.persistence;bundle-version="2.0.4",
 org.eclipse.persistence.core;bundle-version="2.5.0",
 org.eclipse.persistence.jpa;bundle-version="2.5.0",
 org.eclipse.persistence.asm;bundle-version="3.3.1",
 org.objectweb.asm;bundle-version="[5.0.1,6.0.0)";resolution:=optional,
 org.eclipse.osbp.dsl.dto.lib;bundle-version="[0.9.0,0.10.0)",
 org.junit;bundle-version="4.11.0",
 org.eclipse.xtext.xbase.lib;bundle-version="[2.11.0,2.12.0)",
 org.eclipse.core.databinding;bundle-version="1.4.2",
 org.eclipse.core.databinding.beans;bundle-version="1.2.200",
 org.eclipse.core.databinding.observable;bundle-version="1.4.1",
 org.eclipse.core.databinding.property;bundle-version="1.4.200",
 org.apache.derby;bundle-version="10.11.1",
 org.eclipse.persistence.jpa.jpql;bundle-version="2.6.1",
 org.eclipse.equinox.ds;bundle-version="1.4.400",
 org.eclipse.osbp.jpa.services;bundle-version="0.9.0",
 org.eclipse.osbp.dsl.datatype.lib;bundle-version="0.9.0",
 com.mysql.cj;bundle-version="8.0.12",
 org.eclipse.gemini.dbaccess.mysql8;bundle-version="1.1.0"
Import-Package: javax.validation;version="1.0.0",
 javax.validation.constraints;version="1.0.0",
 org.apache.commons.logging,
 org.apache.log4j,
 org.osgi.service.component;version="1.2.0",
 org.slf4j;version="1.6.4"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Meta-Persistence: META-INF/persistence.xml
Bundle-ClassPath: lib/mysql-connector-java-5.1.6.jar,.
Service-Component: OSGI-INF/*.xml
Bundle-Activator: org.eclipse.osbp.dsl.tests.model.Activator
